<?php
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();
extract($_GET);
$table_name = "HYDROLOGY.GWT_DATA_TBL@HYDRO10 A LEFT JOIN HYDROLOGY.GWM_TBL@HYDRO10 B ON A.WELL_ID=B.WELL_ID";
$columns = "DISTINCT A.WELL_ID,B.OLD_ID";
$where_cond = "OLD_ID='$sel_old_id' ORDER BY B.OLD_ID ASC";
	
foreach($obj->View_colmn_By_Cond($table_name,$columns,$where_cond) AS $id_list){
	echo '<input type="text" style="width: 94%; height: 12px !important; font-weight: bold;" id="well_id" name="well_id" value="'.$id_list['WELL_ID'].'" readonly/>';
	}
?>

